@charset "UTF-8";
/***********************************************/
/* main */
/***********************************************/
.fv-slider {
  margin: 0 auto;
  padding-top: 110px;
  width: 735px; }
  .fv-slider-list {
    height: 490px;
    width: 735px; }
    .fv-slider-list li {
      height: 490px;
      width: 735px; }
    .fv-slider-list li:nth-of-type(1) {
      background: url(../images/index/top_1.jpg) no-repeat center center;
      background-size: cover; }
    .fv-slider-list li:nth-of-type(2) {
      background: url(../images/index/top_2.jpg) no-repeat center center;
      background-size: cover; }
    .fv-slider-list li:nth-of-type(3) {
      background: url(../images/index/top_3.jpg) no-repeat center center;
      background-size: cover; }
    .fv-slider-list li:nth-of-type(4) {
      background: url(../images/index/top_4.jpg) no-repeat center center;
      background-size: cover; }
    .fv-slider-list li:nth-of-type(5) {
      background: url(../images/index/top_5.jpg) no-repeat center center;
      background-size: cover; }
    .fv-slider-list li:nth-of-type(6) {
      background: url(../images/index/top_6.jpg) no-repeat center center;
      background-size: cover; }

/***********************************************/
/* スマホ */
/***********************************************/
@media (max-width: 767px) {
  .fv-slider {
    padding: 60px 0;
    width: 100%; }
    .fv-slider-list {
      height: 240px;
      width: 100%; }
      .fv-slider-list li {
        height: 240px;
        width: 100%; } }
